body
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:14px;
	line-height:26px;
}

#header
{
	width:960px;
	height:177px;
	background-image:url(images/header.jpg);
	background-repeat:no-repeat;
	margin:auto;
}

#headerWrap
{
	width:100%;
	height:177px;
	background-image:url(images/headerRepeat.jpg);
	background-repeat:repeat;
	margin:auto;
}

#pageBody
{
	width:960px;
	margin:auto;
}

#logo
{
	display:block;
	float:left;
}

#slogan
{
	background-image:url(images/slogan.png);
	background-repeat:no-repeat;
	background-position:center;
	width:300px;
	height:150px;
	float:left;
}

#widgets
{
	float:left;
	width:576px;
	height:160px;
}

#searchBox
{
	width:300px;
	height:26px;
	float:right;
	text-align:right;
	margin-top:20px;
}

#searchBox #search
{
	display:block;
	height:19px;
	width:100px;
	padding:3px;
	float:right;
	border:none;
	border: 1px #CCCCCC solid;
}

#searchBox #submit
{
	display:block;
	height:27px;
	width:25px;
	float:right;
	background-image:url(images/search.png);
	background-position:center;
	background-repeat:no-repeat;
	border:none;
	border: 1px #CCCCCC solid;
}

#navigation
{
	width:565px;
	float:right;
	margin-top:25px;
	color:#898989;
}

#navigation ul
{
	list-style:none;
	display:block;
	width:585px;
	padding:0px;
	margin:0px;
}

#navigation ul li
{
	list-style:none;
	display:block;
	float:left;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:14px;
	border:none;
	border-right:1px #898989 solid;
}

#navigation ul li a
{
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	color:#898989;
	text-decoration:none;
}

#navigation ul li a:hover
{
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	color:#eb1c23;
	text-decoration:none;
}

#navigation ul li:last-child
{
	border-right:none;
}

#hrule
{
	width:555px;
	float:right;
	margin-top:5px;
	border:none;
	border-top:1px #898989 solid;
}

#socialBox
{
	width:233px;
	float:right;
	margin-top:10px;
}

#socialBox span
{
	font-size:11px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	color:#a7a7a7;
	display:block;
	float:left;
	width:115px;
	padding-top:7px;
}

#socialBox ul
{
	list-style:none;
	display:block;
	width:300px;
	padding:0px;
	margin: 5px 0px 0px 0px;
}

#socialBox ul li
{
	list-style:none;
	display:block;
	float:left;
	font-size:14px;
	border:none;
	width:26px;
	height:30px;
	background-repeat:no-repeat;
	padding-right:5px;
}

#socialBox ul li a
{
	list-style:none;
	display:block;
	width:26px;
	height:30px;
}

.twitter
{
	background-image:url(images/twiter_ina.png);
}

.facebook
{
	background-image:url(images/facebook_ina.png);
}

.linkedin
{
	background-image:url(images/linked_ina.png);
}

.google
{
	background-image:url(images/google_ina.png);
}

#content
{
	width:960px;
	background-color:#FFFFFF;
	text-align:justify;
}

.hide
{
	display:none;
}

.imgheaders
{
	margin-top:30px;
}

.shadow
{
	width:100%;
	background-image:url(images/shadowFade.png);
	height:12px;
}

.shadowFadeDown
{
	width:100%;
	background-image:url(images/shadowFadeDown.png);
	height:12px;
}

.marginTop
{
	margin-top:50px;
}

.red
{
	color:#eb1c23;
}

.black
{
	color:#000000;
}

.white
{
	color:#FFFFFF;
}

.roughTexture
{
	background-image:url(images/rough.jpg);
}

.redArrow
{
	background-image:url(images/redArrowBG.png);
	width:86px;
	height:27px;
	color:#FFFFFF;
	font-size:20px;
	padding-top:7px;
	padding-left:5px;
	float:left;
	margin-right:5px;
	line-height:24px;
}

.creativeItem
{
	width:100%;
	margin-top:20px;
}

.thinLine
{
	clear:both;
	height:30px;
	border:none;
	border-bottom:1px #898989 solid;
}

.creativeItem .creativeImage
{
	width:30%;
	float:left;
}

.creativeItem .creativeText
{
	width:70%;
	float:left;
}

#footerWrap
{
	background-image:url(images/footerBG.png);
	height:97px;
	width:100%;
	margin-top:20px;
}

#footer
{
	width:960px;
	margin:auto;
	padding-top:30px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
}

#footerText
{
	width:300px;
	float:right;
	color:#898989;
	margin-top:25px;
}

#footerNavigation
{
	width:399px;
	float:left;
	color:#898989;
}

#footerNavigation ul
{
	list-style:none;
	display:block;
	width: 525px;
	padding:0px;
	margin:0px;
	padding-top:30px;
}

#footerNavigation ul li
{
	list-style:none;
	display:block;
	float:left;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	border:none;
	border-right:1px #898989 solid;
	height:15px;
}

#footerNavigation ul li a
{
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	color:#898989;
	text-decoration:none;
	display:block;
	margin-top:-6px;
}

#footerNavigation ul li a:hover
{
	font-family:"Trebuchet MS", Helvetica, sans-serif;
	color:#eb1c23;
	text-decoration:none;
}

#footerNavigation ul li:last-child
{
	border-right:none;
}

.bigRedText
{
	font-size:14px;
	color:#eb1c23;
	margin:30px;
}

.commonList
{
	display:block;
	position:absolute;
	margin:0px;
	padding:0px;
	margin-top:50px;
	list-style-image:url(images/list-style.jpg);
}

.commonList li
{
	margin:0px;
	padding:0px;
}

#chromeBar
{
	background-image:url(images/chromeBarBg.jpg);
	background-repeat:repeat-x;
	width:100%;
	height:63px;
	margin-top:-16px;
}

#chromeBar .container
{
	width:960px !important;
	margin:auto !important;
	float:none !important;
	color:#898989;
}

#chromeBar h1
{
	display:block;
	float:left;
	font-size:16px;
	font-weight:bold;
	margin:0px;
	padding-top:10px;
	margin-left:466px;
	margin-right:10px;
}

#chromeBar div
{
	float:left;
}

#chromeBar img
{
	margin-top:7px;
}

#chromeBar .link
{
	border:none;
	border-right:1px #989898 solid;
	height:39px;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	cursor:pointer;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
}

#chromeBar .link:hover
{
	color:#eb1c23;
}

#chromeBar .link:last-child
{
	border:none;
}

#portfolioHeader
{
	width:960px;
	height:60px;
	margin:auto;
	margin-top:20px;
	background-image:url(images/headers/templateBG.png);
}

#headerText
{
	background-image:url(images/headers/template.png);
	background-repeat:no-repeat;
	float:left;
	height:69px;
	font-size:27px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
}

.portfolioItem
{
	width:240px;
	height:360px;
	float:left;
    -webkit-box-shadow: inset 0 0 10px #e6e6e6;
    -moz-box-shadow: inset 0 0 10px #e6e6e6;
    box-shadow: inset 0 0 10px #e6e6e6;
	background-color:#FFFFFF;
	margin-right:20px;
	margin-bottom:20px;
}

.portfolioItem img
{
	width:240px;
	height:360px;	
	cursor:pointer;
}

#portfolioCategory
{
	text-transform:capitalize;
}

#popUpOverlay
{
	display:none;
	background-image:url(images/grey.png);
	position:fixed;
	left:0px;
	top:0px;
}

#popUpBody
{
	background-color:#FFFFFF;
	border:1px #999999 solid;
	background-image:url(images/285.gif);
	background-position:center;
	background-repeat:no-repeat;
	overflow:hidden;
	overflow-y:auto;
	padding:5px;
	border-radius:5px;
}

#popUpBody #closeIcon
{
	width:26px;
	height:26px;
	background-image:url(images/close.jpg);
	float:right;
	cursor:pointer;
}

#popUpBody #nextIcon
{
	position:absolute;
	font-size:12px;
	margin-left:650px;
	background-image:url(images/next.png);
	height:32px;
	width:32px;
	cursor:pointer;
}

#popUpBody #prevIcon
{
	position:absolute;
	font-size:12px;
	background-image:url(images/prev.png);
	height:32px;
	width:32px;
	cursor:pointer;
}

#blackStrip
{
	position:fixed;
	display:none;
	left:0px;
	top:0px;
	background-color:#333333;
	height:40px;
	margin-top:-40px;
}

.xartisans_wrap
{
	width: 775px;
	height: 329px;
	margin:auto;
	background:url('images/artisans_bg.png') no-repeat;
	position: relative;
	left: 65px;
	bottom: 15px;
}

.artisansContent
{
	width: 610px;
	margin:auto;
	line-height: 30px;
}

.challenge_wrap
{
	width: 920px;
	height: 784px;
	margin:auto;
	background:url('images/challenge_bg.png') no-repeat;
}

.challengeContent1
{
	width: 458px; 
	margin:auto;
	position: relative;
	top: 125px;
	right: 105px;
}

.challengeContent2
{
	width: 458px;  
	height: auto;
	margin:auto;
	position: relative;
	top: 135px;
	right: 105px;
}

.challengeContent3
{
	width: 510px; 
	height: auto;
	margin:auto;
	position: relative;
	top: 191px;
	right: 115px;
	line-height:22px;
}

.challengeContent4
{
	width: 199px; 
	height: auto;
	margin:auto 360px;
	position: relative;
	top: 150px;
	left: 270px;
	font-size: 12pt;
	color: #eb1c23;
}

.challengeContent5
{
	width: 580px; 
	height: auto;
	margin:15px auto 0;
}

.leverageContent1
{
	width: 409px; 
	margin:auto;
	position: relative;
	right: 219px;
	top: 20px;
	line-height: 28px;
}

.leverage_img
{
	width:485px;
	height:265px;
	margin:auto;
	background:url('images/leverage_bg.png') no-repeat;
	position: relative;
	top:30px;
	left: 230px;
}

.leverageContent2
{
	width: 405px; 
	height: auto;
	margin:auto;
	position: relative;
	bottom: 215px;
	right: 220px;
	line-height: 28px;
}

.leverageContent3
{
	width: 405px; 
	margin:auto;
	position: relative;
	bottom: 185px;
	right: 220px;
	line-height: 28px;
}

.hidden
{
	display:none !important;
}
